@charset "utf-8";
/* CSS document */

.pitchWhite {
    font-size: 36px;
    font-family: "Lucida Calligraphy", Arial, Serif;
    color: #cad9ca;
}
.skyBlue {
    font-size: 30px;
    font-family:"Datatype";
    color:#5cb6fa;
}
.forestGreen {
    font-size: 34px;
    font-family:"Oswald";
    color:#166b19;
}